{
  "replace": false,
  "values": [
    "minecraft:purple_terracotta",
    "minecraft:blue_terracotta",
    "minecraft:moss_block",
    "minecraft:coarse_dirt",
    "minecraft:cracked_polished_blackstone_bricks",
    "minecraft:smooth_basalt",
    "minecraft:granite",
    "minecraft:andesite",
    "minecraft:rooted_dirt",
    "minecraft:grass_block",
    "minecraft:red_sand",
    "minecraft:red_sandstone",
    "minecraft:white_stained_glass",
    "minecraft:blue_ice",
    "minecraft:mud",
    "minecraft:gravel",
    "minecraft:mycelium",
    "minecraft:tuff",
    "minecraft:snow_block",
    "minecraft:podzol",
    "minecraft:calcite",
    "minecraft:nether_wart_block",
    "minecraft:red_terracotta",
    "minecraft:blackstone"
  ]
}